Events.OnGameStart.Add( function ()
	print ("Adding ALICE to NecroForge");
	if NecroList then
		if NecroList.Items.MALICEWITHOUTFRAME then	
		else
			NecroList.Items.MALICEWITHOUTFRAME = {"Bags", nil, nil, "ALICE Medium ALICE Pack (No Frame)", "ALICE.MALICEWITHOUTFRAME", "Item_Null", nil, nil, nil};
		end
		if NecroList.Items.MALICEWITHFRAME then
		else
			NecroList.Items.MALICEWITHFRAME = {"Bags", nil, nil, "ALICE Medium ALICE Pack (With Frame)", "ALICE.MALICEWITHFRAME", "Item_Null", nil, nil, nil};
		end
		if NecroList.Items.LALICEWITHFRAME then
		else
			NecroList.Items.LALICEWITHFRAME = {"Bags", nil, nil, "ALICE Large ALICE Pack (With Frame)", "ALICE.LALICEWITHFRAME", "Item_Null", nil, nil, nil};
		end
		if NecroList.Items.LALICEWITHOUTFRAME then
		else		
			NecroList.Items.LALICEWITHOUTFRAME = {"Misc", nil, nil, "ALICE Large ALICE Pack (No Frame)", "ALICE.LALICEWITHOUTFRAME", "Item_Null", nil, nil, nil};
		end
		if NecroList.Items.ALICEFRAME then			
		else
			NecroList.Items.ALICEFRAME = {"Misc", nil, nil, "ALICE ALICE Pack Frame", "ALICE.ALICEFRAME", "Item_Null", nil, nil, nil};
		end
  end
end)